<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <DoBillsGenetics.label>在基因提取桌工作</DoBillsGenetics.label>
  <DoBillsGenetics.verb>提取遗传物质</DoBillsGenetics.verb>
  <DoBillsGenetics.gerund>提取遗传物质中</DoBillsGenetics.gerund>

  <DoBillsGenePod.label>在基因舱工作</DoBillsGenePod.label>
  <DoBillsGenePod.verb>混合遗传物质</DoBillsGenePod.verb>
  <DoBillsGenePod.gerund>混合遗传物质中</DoBillsGenePod.gerund>

  <DoBillsAdvancedGenePod.label>在先进基因舱工作</DoBillsAdvancedGenePod.label>
  <DoBillsAdvancedGenePod.verb>混合遗传物质</DoBillsAdvancedGenePod.verb>
  <DoBillsAdvancedGenePod.gerund>混合遗传物质中</DoBillsAdvancedGenePod.gerund>

  <DoBillsPulper.label>在碎浆机工作</DoBillsPulper.label>
  <DoBillsPulper.verb>打碎木材</DoBillsPulper.verb>
  <DoBillsPulper.gerund>打碎木材中</DoBillsPulper.gerund>

  <DoBillsVat.label>在组织培养舱工作</DoBillsVat.label>
  <DoBillsVat.verb>培养组织</DoBillsVat.verb>
  <DoBillsVat.gerund>培养组织中</DoBillsVat.gerund>


</LanguageData>